/* CSS Document */


@font-face {
  	font-family: 'AlegreyaRegular';
	src: url(fonts/'Alegreya-Regular-webfont.eot?#iefix') format('embedded-opentype'),
			url(fonts/'Alegreya-Regular-webfont.ttf') format('truetype'),
	 		url(fonts/'Alegreya-Regular-webfont.woff') format('woff'),
			url(fonts/'Alegreya-Regular-webfont.svg#AlegreyaRegular') format('svg');}
		 
body {
	width:100%;
	font-size:62.5%;
	background: #cc662c url(images/DirtBg.jpg) repeat-x;
	margin:0;
	padding:0;}
	
#header {
	width:1038px;;
	height:8em;
	margin:0 auto;
	padding:0;
	background-color:#000;}
	
h1 {
	font:italic 500 3em 'AlegreyaRegular', Georgia, serif;
	padding:.6em 0 0 0;
	margin:0;
	text-align:center;
	color:#81B366;}
	
	
h2 { 
	font: 2em Georgia, "Times New Roman", Times, serif;
	font-weight: normal;
	padding: .3em 0 .4em 1.6em;
	margin:0;
	color:#81B366;}
	 
#container {
	width:1038px;
	margin:0 auto;}
	
#mainContent {
	width: 638px;
	height:948px;
	margin:0;
	padding:0;
	float:right;}
	
#sidebar {
	width: 400px;
	height:938px;
	background-color:#000;
	float:left;
	margin:0;
	padding:10px 0 0 0;}
	
#sidebar p a {
	color:#81B366;}
	
#sidebar p a:hover {
	color:#f47321;}
	
#sidebar p {
	font: 1.4em 'AlegreyaRegular';
	padding:0 2em .55em 2em;
	margin:0;
	color:#fff;
	letter-spacing:.08em;}
	
#sidebar li {
	font: 1.4em/1.4em 'AlegreyaRegular';
	padding:0 2em .2em 2em;
	letter-spacing:.08em;
	margin:0;
	color:#fff;}
	
#sidebar img {
	border:none;
	margin:0;
	padding:0;}
	
#intro {
	margin:20px 0 10px 0;}
	
#contact {
	background-color:#000;
	margin:0 0 0 0;
	padding:0;}	

	
#facebook {
	margin: 2em 0 0 0;
	padding: 2em 0 1em 2.8em;}
	
#facebook a {
	font:  1.6em 'AlegreyaRegular', Georgia, serif;
	margin:0;
	padding:2em 0 0 3.6em;
	color:#81B366;
	background:url(images/facebook.png) no-repeat scroll left bottom;}
	
#facebook a:hover {
	color:#f47321;}
	
.bold {
	font-weight:600;}
	
.green {
	color:#81B366;}
	
.clear {
	clear:both;}
	
.floatRight {
	float:right;
	padding:0;
	margin:0;}
	
#footer {
	height:6em;
	background-color: #000;
	padding:2em 0 0 0;
	margin:0 auto;}
					  
#footer p {
	font: 1.4em "Helvetica Neue", Helvetica, Arial, sans-serif;
	color:#fff;
	text-align:center;
	font-variant: small-caps;
	padding: 0 0 .5em 0;}
	
#footer a {
	font: 1em "Helvetica Neue", Helvetica, Arial, sans-serif;
	font-variant: small-caps;
	color:#81B366;}
	
#footer a:hover {
	color:#f47321;}